Subject: transport-05 stream blocked

From: Roni Even <[email-masked]>
Date: Thu, 7 Sep 2017 06:12:07 +0000

Hi,

The following text is in 8.9 but should be in 8.10 describing STREAM_ID_NEEDED

 "An endpoint MAY send a STREAM_BLOCKED frame for a stream that exceeds

   the maximum stream ID set by its peer (see Section 8.6).  This does

   not open the stream, but informs the peer that a new stream was
   needed, but the stream limit prevented the creation of the stream."

Roni

---

From: Jana Iyengar <[email-masked]>
Date: Thu, 7 Sep 2017 15:29:10 -0700

Thanks for the catch, Roni. I'll fix this.

On Wed, Sep 6, 2017 at 11:12 PM, Roni Even <[email-masked]> wrote:

>  “An endpoint MAY send a STREAM_BLOCKED frame for a stream that exceeds
>
>    needed, but the stream limit prevented the creation of the stream.”
>
>
>
> Roni
>